%Corpus description. MWE categories. Numbers for the French corpus. \\
%Corpus split.
%\todo[inline]{
%In section 3, they could add a table to give the numbers of the corpus.
%Do the 35 occurrences that appear under identical surface form belong to the two corpora?}
We study VMWE variability on a corpus of French texts annotated with VMWEs for the PARSEME shared task.\footnote{\url{http://multiword.sf.net/sharedtask2017}, corpus at \url{http://hdl.handle.net/11372/LRT-2282}} 
%The annotation followed universal guidelines, categorizing VMWEs according to their characteristics \cite{Savary2017}. 
In addition to VMWE annotation (based on universal guidelines), the corpus contains POS, lemmas, morphological features and dependency structures, which we use in our experiments. The original release of the VMWE-annotated corpus contained two sub-corpora: the French part of the Universal Dependencies v1.4 corpus \cite{nivre2016} and Sequoia \cite{candito2012}. The tagsets and dependency trees used in both sub-corpora were incompatible. We homogenized them by replacing the released annotations with their UDv2-compatible versions, while VMWE annotations remain unchanged.%, which use the same tagset and dependency representation. 

The VMWEs annotated for French belong to three main categories: inherently reflexive verbs (\exlitidio{\lex{se plaindre}}{pity oneself}{complain}), light-verb constructions (\exlit{\lex{prendre} une \lex{décision}}{take a decision}) and idioms (\exlitidio{\lex{tourner la page}}{turn the page}{stop dealing with what one was occupied with}). 
In this study we focus only on verb-noun combinations, possibly involving a lexicalized determiner, hence only the last two VMWE categories are relevant. 

Tab.~\ref{tab:corpus} shows the VMWE statistics of the training corpus (TrC) and test corpus (TeC). Note that, with our focus on variants of seen VMWEs having the Verb-(Det-)Noun structure, only 86 VMWEs and their 132 occurrences from TeC are to be predicted.
%retained for this study.
Among them, only 35 occurrences (26.5\%) appear under identical surface forms in TeC as in TrC.

%Here, we will only take into account light-verb constructions and idioms because  our focus is on verb-noun combinations, optionally with a lexicalized determiner (e.g. \exidio{\lex{poser} une \lex{question}}{to ask a question}, \exidio{\lex{tourner la page}}{to turn the page}).

%Two corpora are available: a training corpus (TrC) and a test corpus (TeC) \cp{whose VMWE distribution is presented in Table \ref{tab:corpus}. With our focus on variants of TrC with VERB-(DET)-NOUN patterns, we only keep the 86 VMWEs (132 occurrences) seen in TrC.}
%\sout{. Initially, TrC contains 17,880 sentences -- corresponding to 450,221 tokens -- and 1,584 VMWEs (4,462 occurrences) whereas TeC contains 1,667 sentences  -- corresponding to 35,784 tokens -- and 291 VMWEs (500 occurrences). With our focus on VERB-(DET)-NOUN patterns, TrC contains 854 VMWEs (2,098 occurrences). TeC initially contains 177 VMWEs corresponding to 283 occurrences, but due to our focus on variants, we only keep the 86 VMWEs (132 occurrences) seen in TrC.}} 

\begin{table}
\centering 
\small
\begin{tabular}{|l|l|l|l|l|l|l|l|l|}
\hline 
%\multirow{3}*{Corpus}&\multicolumn{4}{c}{\multirow{2}*{All POS patterns}}&\multicolumn{4}{|c|}{VERB-(DET-)NOUN patterns}\\
%\cline{6-9} 
\multirow{2}{*}{Corpus}&\multicolumn{4}{c|}{All POS patterns}&\multicolumn{2}{c}{All Verb-(Det-)Noun}&\multicolumn{2}{|c|}{Verb-(Det-)Noun variants}\\
\cline{2-9} 
&\# Sentences &\# Tokens &\# VMWEs &\# occ. & \# VMWEs &\# occ.&\# VMWEs &\# occ.\\\hline
TrC&17,880&450,221&1,584&4,462&854&2098&\cellcolor{gray!50}n/a&\cellcolor{gray!50}n/a\\
TeC&1,667&35,784&291&500&177&283&86&132\\\hline
\end{tabular}
\caption{Number of different VMWE types (\# VMWEs) and their token occurrences (\# occ.) per POS and variability class in the training corpus (TrC) and in the test corpus (TeC).} 
\label{tab:corpus}
\end{table}

%\car{We should specify here that we also only keep in TeC VMWEs which are seen in TrC, and give statistics about the proportion of identical vs. variants in this set.}

% The corpora used in our study come from the PARSEME project\footnote{\url{http://typo.uni-konstanz.de/parseme/}} (\textit{PARSing and Multi-word Expressions}) and contain manually annotated VMWEs. For French, two corpora are available: a training corpus (TrC) and a test corpus (TeC) that serve as a gold reference for automatic identification. Both provide manually annotated VMWEs and syntactic dependency relations with UD\footnote{\url{http://universaldependencies.org/format.html}} or Sequoia\footnote{\url{https://www.rocq.inria.fr/alpage-wiki/tiki-index.php?page=CorpusSequoia}} tagsets. The corpora are also tagged with POSes and lemmas.
% An annotation guide for VMWEs was elaborated for 18 languages with decision trees to identify and classify VMWEs within four categories \cite{Savary2017}. Here, we will only take into account light verb constructions and idioms because of our focus on the VERB-(DET)-NOUN patterns whatever their surface form.
% Initially, TrC contains 17 880 sentences -- corresponding to 450 221 tokens -- and  1584 VMWEs (4 462 occurrences).
% As for TeC, it contains 1 667 sentences  -- corresponding to 35 784 tokens -- and 291 VMWEs (500 occurrences).
% With the focus on VERB-(DET)-NOUN patterns, TrC contains 854 VMWEs (2098 occurrences) and TeC contains 86 VMWEs (132 occurrences).
